<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Material](./bitburner.material.md) &gt; [productionAmount](./bitburner.material.productionamount.md)

## Material.productionAmount property

Amount of material produced last cycle

**Signature:**

```typescript
productionAmount: number;
```
